package com.ruoyi.mall.domain.Vo;


import java.io.Serializable;

/**
 * 学校标签VO类
 *
 * @author 萌
 * @date 2023-10-18
 */


public class SchoolTagVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 标签名 */
    private String tagName;

    public String getTagName() {
        return tagName;
    }

    public void setTagName(String tagName) {
        this.tagName = tagName;
    }

    @Override
    public String toString() {
        return "SchoolTagVO{" +
                "tagName='" + tagName + '\'' +
                '}';
    }
}
